@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;

    -webkit-text-size-adjust: none;
}
html,
body {
    width: 100%;
    font-family: 'Raleway', sans-serif, Arial;
    font-size: 14px;
    color: #000;
    background: #fff;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

.wrapper {
    position: relative;
    max-width: 1446px;
    margin: auto;
    padding: 0 15px;
}
.wrapper:after {
    display: block;
    clear: both;
    overflow: hidden;
    width: 100%;
    height: 0;
    content: '';
}

*::-webkit-input-placeholder {
    opacity: 1;
}
*::-moz-placeholder {
    opacity: 1;
}
*:-ms-input-placeholder {
    opacity: 1;
}

[href^='tel'] {
    cursor: default;
    color: #fff !important;
}
[href^='tel']:hover {
    text-decoration: none;
}


body {
    overflow-x: hidden;
}

/* common */
a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
    outline: none;
}
img {
    display: block;
    max-width: 100%;
    border: 0;
    outline: none;
}
ul {
    margin: 0;
    list-style: none;
}
.clear {
    clear: both;
    overflow: hidden;
}
p {
    font-size: 18px;
    line-height: 22px;
    line-height: 25px;
    color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}
h1,
.h1 {
    font-size: 36px;
}
h2,
.h2 {
    font-size: 30px;
}
h3,
.h3 {
    font-size: 28px;
    line-height: 28px;
}
h4,
.h4 {
    font-size: 23px;
    line-height: 30px;
}
h5,
.h5 {
    font-size: 14px;
}
h6,
.h6 {
    font-size: 12px;
}

input,
button,
select,
textarea {
    font-family: 'Raleway', sans-serif, Arial;
    -webkit-transition: all 0.3s; /* -webkit-appearance: none; -webkit-border-radius:0; */
    transition: all 0.3s;
}

input:focus,
:focus,
textarea:focus {
    outline: none;
}

#back-to-top {
    display: none;
    position: fixed;
    z-index: -1;
    right: 15px;
    bottom: 67px;
    width: 34px;
    height: 34px;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    color: #fff;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    text-align: center;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #6a3c75;
}
#back-to-top i {
    display: block;
    line-height: 30px;
}
#back-to-top.show {
    z-index: 9999;
    opacity: 1;
}

/* wrapper */
#wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
}

/* header-part */
#header-part {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
}
#header-part:after {
    position: absolute;
    bottom: -122px;
    left: 0;
    width: 100%;
    height: 122px;
    content: '';
    background: url(../images/header-shadow.png) center top repeat-x;
}
#header-part a.logo {
    display: block;
    float: left;
    margin: 3px 30px 0 -7px;
}
#header-part .top-header {
    position: relative;
    z-index: 9;
    width: 100%;
    height: 73px;
    padding: 0;
    background: url(../images/header-top-bg.jpg) center top repeat-x;
}
#header-part .bottom-header {
    padding: 10px 0 0;
    background: #5ac5be url(../images/header-bg.png) center bottom repeat-x;
}
#header-part .bottom-header .text {
    display: block;
    float: left;
    max-width: 450px;
    margin: 32px 0 0 45px;
    font-size: 30px;
    font-weight: 200;
    line-height: 33px;
    color: #fff;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
}
#header-part .bottom-header .find-btn {
    float: right;
    margin: 30px 2px 0 0;
    padding: 25px 40px;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #fff;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    background: #5c3266;
}
#header-part .bottom-header .find-btn strong {
    font-weight: 700;
}
#header-part .bottom-header .find-btn:hover {
    background: #4b2853;
}

/* search-bar */
.search-bar {
    position: relative;
    float: right;
    margin-right: -5px;
    padding: 15px 0 0;
}
.search-bar .search-btn {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(../images/search-btn.png) center center no-repeat;
}
.search-bar form {
    display: block;
    position: absolute;
    top: 15px;
    right: 0;
    float: left;
    overflow: hidden;
    width: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.search-bar form.active {
    width: 300px;
}
.search-bar form.active input[type='text'] {
    padding: 5px 45px 5px 15px;
}
.search-bar input[type='text'] {
    float: left;
    width: 100%;
    height: 40px;
    font-size: 15px;
    font-style: italic;
    color: #fff;
    border: 0;
    background: #5ac5be;
}
.search-bar input[type='submit'] {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 0;
    background: #5ac5be  url(../images/search-btn.png) no-repeat center center;
}
.search-bar *::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
}
.search-bar *::-moz-placeholder {
    opacity: 1;
    color: #fff;
}
.search-bar *:-ms-input-placeholder {
    opacity: 1;
    color: #fff;
}

.stickyhead .search-bar form {
    top: 11px;
}

/* nav-bar */
.nav-bar {
    position: relative;
    float: left;
    padding-left: 17px;
}
.nav-bar ul {
    list-style: none;
}
.nav-bar li {
    position: relative;
    float: left;
    font-size: 20px;
    font-weight: 500;
    line-height: 22px;
    text-transform: uppercase;
}
.nav-bar li a {
    display: block;
    padding: 25px 18px 25px 17px;
    color: #fff;
}
.nav-bar li a:hover,
.nav-bar li.active a,
.nav-bar li:hover a {
    background: #4b2853;
}
.nav-bar li ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 250px;
    padding: 0;
    background: #4b2853;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
}
.nav-bar li li a {
    padding: 12px 18px !important;
}
.nav-bar li li a:hover {
    background: #3a1f40;
}
.nav-bar li li {
    width: 100%;
    font-size: 14px;
    line-height: 18px !important;
}
.nav-bar li:hover ul {
    display: block;
}
.nav-bar a.mobilemenu {
    display: none;
}
.nav-bar a.close {
    display: none;
}
.desktop-hide {
    display: none;
}

/* content-part */
#content-part {
    position: relative;
    width: 100%;
    min-height: 500px;
    padding-top: 225px;
}

/* slider-bar */
.slider-bar {
    position: relative;
    width: 100%;
}
.slider-bar .slick-slide {
    min-height: 679px;
    background-position: center top;
    background-size: cover;
}
#banner-part .tparrows {
    display: block;
    position: absolute;
    z-index: 99!important;
    top: 50%;
    width: 75px !important;
    height: 75px !important;
    margin-top: 25px !important;
    cursor: pointer;
    text-indent: -9999px;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(92,50,102,0.8) url(../images/slider-btn.png) center top no-repeat !important;
}
#banner-part .tparrows.tp-rightarrow {
    right: 75px;
    background-position: center bottom !important;
}
#banner-part .tparrows.tp-leftarrow {
    left: 75px;
}
#banner-part .tparrows:hover {
    background-color: rgba(92,50,102,1) !important;
}

/* banner-part */
#banner-part {
    position: relative;
    z-index: 99;
    overflow: hidden;
    width: 100%;
}
#banner-part .slider {
    position: relative;
}

/* news-bar */
.news-bar {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 3px 0;
    padding: 0;
    text-align: center;
    background: #5c3266;
}
.news-bar .wrapper {
    position: relative;
    overflow: hidden;
    max-width: 1920px;
    padding: 28px 0 22px;
    text-align: center;
}
.news-bar h2 {
    padding: 0 0 9px;
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
    color: #fff;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}
.news-bar h3 {
    padding: 12px 0 19px;
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
    text-transform: uppercase;
}
.news-bar .left {
    float: left;
    width: 32%;
    padding: 0 15px 0 25px;
}
.news-bar .center {
    display: inline-block;
    width: 36%;
    padding: 0 50px;
}
.news-bar .right {
    float: right;
    width: 32%;
    padding: 0 45px 0 15px;
}
.news-bar .more-btn {
    display: inline-block;
    min-width: 198px;
    padding: 10px 20px;
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
    background: #5ac5be;
}
.news-bar .more-btn:hover {
    background: #895096;
}
.news-bar .field {
    display: inline-block;
    width: 246px;
    height: 40px;
    padding: 5px 10px;
    font-size: 16px;
    color: #9a6fa4;
    text-align: center;
    vertical-align: top;
    letter-spacing: 0.02em;
    border: 1px solid #9a6fa4;
    background: #6a3c75;
}
.news-bar .button {
    display: inline-block;
    width: 41px;
    height: 40px;
    margin: 0 15px 0 5px;
    cursor: pointer;
    vertical-align: top;
    border: 1px solid #895096;
    background: #6a3c75 url(../images/search-btn.png) center 4px no-repeat;
    background-size: 32px;
}
.news-bar .button:hover {
    background-color: #895096;
}
.news-bar .right .button {
    margin-right: 0;
}
.news-bar *::-webkit-input-placeholder {
    opacity: 1;
    color: #9a6fa4;
}
.news-bar *::-moz-placeholder {
    opacity: 1;
    color: #9a6fa4;
}
.news-bar *:-ms-input-placeholder {
    opacity: 1;
    color: #9a6fa4;
}

/* youth-bar */
.youth-bar {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #5ac5be;
}
.youth-bar .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 33.333%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.youth-bar .image img {
    display: none;
}
.youth-bar .text {
    float: right;
    overflow: hidden;
    width: 66.6666%;
    padding: 53px 58px 23px 0;
    border-left: 3px solid #fff;
}
.youth-bar h4 {
    padding-bottom: 25px;
    color: #fff;
    letter-spacing: 0.02em;
}
.youth-bar p {
    padding-bottom: 24px;
    color: #fff;
    letter-spacing: 0.02em;
}
.youth-bar p a {
    display: inline-block;
    font-weight: 700;
    color: #fff;
}
.youth-bar p a:hover {
    color: #73417f;
}
.youth-bar .left {
    float: left;
    width: 56.65%;
    padding: 0 60px 0 65px;
}
.youth-bar .right {
    float: right;
    max-width: 496px;
    margin: 8px 0 0;
    text-align: center;
    background: #fff;
}
.youth-bar .right img {
    width: 100%;
}
.youth-bar .more-btn {
    display: inline-block;
    min-width: 171px;
    margin: 22px 0 24px;
    padding: 7px 20px;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
    background: #5ac5be;
}
.youth-bar .more-btn:hover {
    background: #895096;
}

.youth-bar.second-sec .text {
    float: left;
    width: 66.8%;
    padding-right: 88px;
    padding-bottom: 18px;
    border: none;
    border-right: 3px solid #fff;
}
.youth-bar.second-sec .image {
    right: 0;
    left: auto;
    width: 33.2%;
}
.youth-bar.second-sec .left {
    margin-top: -5px;
    padding: 0 20px 0 87px;
}
.youth-bar.second-sec h4 {
    font-size: 25px;
}
.youth-bar.second-sec .right {
    position: relative;
    float: right;
    width: 402px;
    margin: 25px 0;
    padding: 115px 46px 38px;
}
.youth-bar.second-sec .right strong {
    display: block;
    padding: 0 100px 13px 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 32px;
    color: #575757;
    text-align: left;
}
.youth-bar.second-sec .right p {
    padding: 0 0 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    color: #575757;
    text-align: left;
    letter-spacing: 0;
}
.youth-bar.second-sec .right .more-btn {
    float: left;
    margin: 0;
}
.youth-bar img.logo {
    position: absolute;
    top: 24px;
    right: 24px;
    width: 117px;
}
.youth-bar .wrapper {
    max-width: 1920px;
    margin: auto;
    padding: 0;
}


.node-item {
    border-bottom: 3px solid #fff;
}
.node-item .text {
    padding-left: 60px;
    -webkit-box-shadow: inset 0 0 20px 4px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 0 20px 4px rgba(0,0,0,0.05);
    box-shadow: inset 0 0 20px 4px rgba(0,0,0,0.05);
}
.node-item h3 {
    padding-bottom: 10px;
    color: #fff;
}

.node-item p {
    padding-bottom: 19px;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.02em;
}

.node-item ul {
    margin-left: 20px;
}
.node-item li {
    padding-bottom: 7px;
    font-size: 16px;
    list-style: disc;
    color: #fff;
    letter-spacing: 0.02em;
}

/* horizons-bar */
.horizons-bar {
    position: relative;
    width: 100%;
    margin: 4px 0;
    padding: 43px 0 44px;
    background: #f1f3f8 url(../images/horizons-bg.png) center top no-repeat;
}
body.ministries .horizons-bar {
    background-image: none;
}

.horizons-bar img.heading {
    display: block;
    width: 223px;
    margin: 0 auto 5px;
}
.horizons-bar p {
    max-width: 950px;
    margin: auto;
    padding: 0 0 33px;
    text-align: center;
}
.horizons-bar .wrapper {
    max-width: 1184px;
}
.horizons-bar .left {
    float: left;
    width: 23.2%;
    padding: 26px 16px 27px 23px;
    border-top: 6px solid #575757;
    background: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.horizons-bar .right {
    float: right;
    width: 74.4%;
    padding: 6px 13px 17px;
    border-top: 6px solid #575757;
    background: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.horizons-bar .btn {
    display: inline-block;
    float: right;
    min-width: 128px;
    margin: 0;
    padding: 10px 20px;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background: #5ac5be;
}
.horizons-bar .btn:hover {
    background: #895096;
}
.horizons-bar .left span {
    display: block;
    float: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: #575757;
    text-transform: uppercase;
}
.horizons-bar .left img {
    float: left;
    margin-bottom: 35px;
}
.horizons-bar .right p {
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    letter-spacing: 0;
}
.horizons-bar .right .image {
    float: left;
    width: 69.4%;
}
.horizons-bar .right .image img {
    margin-bottom: 18px;
}
.horizons-bar .right .text {
    float: left;
    width: 30.6%;
    padding: 19px 20px 50px 27px;
}
.horizons-bar .right .btn {
    float: left;
    margin: -4px 0 0 -2px;
    font-size: 16px;
    letter-spacing: 0.02em;
}
.horizons-bar h3 {
    float: left;
    width: 100%;
    padding: 5px 7px;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    color: #575757;
    text-transform: uppercase;
}
.horizons-bar .slick-dots {
    position: absolute;
    right: 86px;
    bottom: 16px;
}
.horizons-bar .slick-dots li {
    float: left;
    padding: 0 5px;
}
.horizons-bar .slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    text-indent: -9999px;
    border: none;
    background: #000;
}
.horizons-bar .slick-dots li.slick-active button {
    background: #575757;
}
.horizons-bar .slick-arrow {
    display: block;
    position: absolute;
    z-index: 99;
    right: 57px;
    bottom: 9px;
    width: 30px;
    height: 30px;
    font-size: 28px;
    font-weight: 700;
    line-height: 30px;
    cursor: pointer;
    color: #000;
    text-align: center;
    border: none;
    background: none;
}
.horizons-bar .slick-arrow:hover {
    color: #575757;
}
.horizons-bar .slick-arrow.slick-prev {
    right: 145px;
}


.page-bar {
    position: relative;
    width: 100%;
    margin: 4px 0;
    padding: 0 0 44px;
    background: #f1f3f8;
}
.page-bar .wrapper {
    max-width: 1184px;
    background: #fff;
}
.page-bar .wrapper .wrapper {
    padding-top: 40px;
}

.page-bar table {
    width: 100%;
    border: 1px solid #efefef;
}
.page-bar td {
    padding: 5px;
    vertical-align: top;
}
.page-bar p {
    padding-bottom: 15px;
    font-size: 15px;
    line-height: 21px;
}
.page-bar hr {
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #ccc;
    border-left: 0;
}

.page-bar h3 {
    padding-top: 30px;
    padding-bottom: 15px;
}

.page-bar a {
    color: #3d8782;
}
.page-bar a:hover {
    color: #333;
}

/* text-bar */
.text-bar {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 3px 0;
}
.text-bar .left {
    float: left;
    width: 50%;
}
.text-bar .right {
    float: left;
    width: 50%;
}
.text-bar .block {
    min-height: 410px;
    padding-top: 108px;
    background: #fdefc2;
}
.text-bar .block.col-2,
.text-bar .block.col-3 {
    min-height: 466px;
    background: #fff;
}
.text-bar .block.col-2 {
    min-height: 400px;
}
.text-bar .mid {
    position: relative;
    max-width: 960px;
    padding: 0 210px 0 255px;
}
.text-bar .left .mid {
    float: right;
}
.text-bar .right .mid {
    padding: 0 250px 0 220px;
}
.text-bar .col-2 {
    min-height: 405px;
    padding-top: 155px;
}
.text-bar .col-4 {
    min-height: 350px;
    padding-top: 100px;
}
.text-bar h3 {
    padding: 0;
    font-size: 23px;
    font-weight: 600;
    line-height: 30px;
    color: #565656;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
.text-bar p {
    font-size: 18px;
    line-height: 28px;
    color: #565656;
    letter-spacing: 0.015em;
}
.text-bar .logo {
    display: block;
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    width: 310px;
    height: 305px;
    padding: 9px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: #fff;
}

/* footer-part */
#footer-part {
    position: relative;
    width: 100%;
}

/* footer-top */
.footer-top {
    position: relative;
    width: 100%;
    padding-bottom: 14px;
    background: #59c4bd url(../images/footer-bg.png) center bottom repeat-x;
}
.footer-top .footer-logo {
    display: block;
    float: left;
    width: 289px;
    margin: 0;
}
.footer-top .top {
    overflow: hidden;
    padding: 26px 0 0 0;
}
.footer-top .top ul {
    float: right;
    padding-top: 20px;
}
.footer-top .top ul li {
    float: left;
    padding-left: 14px;
    font-size: 16px;
    font-weight: 700;
    line-height: 48px;
    color: #fff;
    letter-spacing: 0.03em;
}
.footer-top .top ul li a {
    display: block;
    width: 48px;
    height: 48px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #73417f;
}
.footer-top .top ul li a i {
    display: block;
    line-height: 48px;
}
.footer-top .top ul li:nth-child(3) a {
    font-size: 28px;
}
.footer-top .top ul li:nth-child(4) a {
    font-size: 26px;
}
.footer-top .top ul li a:hover {
    background-color: #4b2853;
}
.footer-top .top form {
    float: right;
    padding: 16px 24px 0 0;
}
.footer-top .top form input[type='text'] {
    float: left;
    width: 300px;
    height: 55px;
    padding: 15px 18px;
    font-size: 17px;
    font-weight: 700;
    color: #59c4bd;
    border: none;
    background: #fff;
}
.footer-top .top form input[type='submit'],
#mc_embed_signup_scroll input[type='submit'] {
    float: left;
    width: 126px;
    height: 55px;
    margin-left: 7px;
    font-size: 17px;
    cursor: pointer;
    color: #fff;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    border: none;
    background: #73417f;
}
.footer-top .top form input[type='submit']:hover,
#mc_embed_signup_scroll input[type='submit']:hover {
    background: #4d2a55;
}
.footer-top ul.footer-nav {
    overflow: hidden;
    margin-left: -15px;
    padding: 10px 0;
    list-style: none;
}
.footer-top ul.footer-nav li {
    position: relative;
    float: left;
    font-size: 19px;
    font-weight: 500;
    line-height: 22px;
    text-transform: uppercase;
}
.footer-top ul.footer-nav li a {
    display: block;
    padding: 15px 19px 15px 20px;
    color: #fff;
}
.footer-top ul.footer-nav li a:hover,
.footer-top ul.footer-nav li.active a {
    color: #73417f;
}
.footer-top *::-webkit-input-placeholder {
    opacity: 1;
    color: #59c4bd;
}
.footer-top *::-moz-placeholder {
    opacity: 1;
    color: #59c4bd;
}
.footer-top *:-ms-input-placeholder {
    opacity: 1;
    color: #59c4bd;
}

/* footer-bottom */
.footer-bottom {
    position: relative;
    width: 100%;
    padding: 14px 0;
    background: #6f3d7b;
}
.footer-bottom p {
    float: left;
    padding: 4px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    color: #fff;
    letter-spacing: 0.13em;
}
.footer-bottom .right {
    float: right;
}
.footer-bottom .right span {
    display: block;
    padding: 4px 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 28px;
    color: #fff;
    letter-spacing: 0.06em;
}
.footer-bottom .right span a {
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
}
.footer-bottom a {
    color: #fff;
}
.footer-bottom p a:hover {
    text-decoration: underline;
}


.map-node .text {
    padding: 0;
}
.map-node .left {
    width: 100%;
    padding: 0;
}
.searchcontrols {
    padding: 40px;
}
.searchcontrols h3 {
    padding-bottom: 20px;
    color: #fff;
}
.searchcontrols input[type='text'],
.searchcontrols #searchButton,
.searchcontrols select {
    display: block;
    width: 100%;
    height: 42px;
    padding: 12px 16px;
    font-size: 16px;
    border: 0;
    border-radius: 0;

    -webkit-appearance: none;
}
.searchcontrols select {
    padding-right: 60px; /* Prevent text running under arrow */
    background: #fff url(../images/select.svg) no-repeat right;
}

.searchcontrols label {
    display: block;
    margin-bottom: 8px;
}
.youth-bar .searchcontrols p {
    padding-bottom: 18px;
}
.searchcontrols #searchButton {
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    background: #318a83;
}
.searchcontrols #searchButton:hover {
    background: #23736d;
}

.theministry {
    margin-bottom: 10px;
    padding: 30px;
    border: 1px solid #ccc;
    background: #efefef;
}

.ministry-text {
    text-align: left;
}
.ministry-text p {
    font-size: 15px;
    text-align: left;
}
.meta-info {
    padding-bottom: 10px;
}


.ministry-text h3,
.meta-info-wrapper h3 {
    padding: 0 0 10px 0;
    font-size: 20px;
}


.issue-text {
    padding: 20px;
    border: 1px solid #ccc;
    background: #fff;
}

.issue-text h3 {
    font-size: 20px;
}


.parish-text {
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid #ccc;
    background: #efefef;
}
.parish-text h3 {
    padding-top: 0;
    font-size: 17px;
}
.parish-text p {
    font-size: 13px;
}


.photo_gallery_row .wpb_single_image {
    margin-right: 6px;
    margin-bottom: 6px !important;
}
.photo_gallery_row .wpb_single_image img,
.gallery_single_image {
    width: 100%;
}


.page-gallery h3 {
    padding: 20px 0 10px 0;
    text-align: center;
}




.mc-field-group {
    display: block;
    padding: 5px;
}
.mc-field-group label {
    display: inline-block;
    width: 120px;
}
.mc-field-group li label {
    width: 250px;
}
.mc-field-group li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.page-bar ul {
    margin-bottom: 20px;
    margin-left: 20px;
}
.page-bar li {
    margin-bottom: 10px;
    list-style: disc;
}

.node-item a {
    color: #fff;
}

a.learnmore {
    padding: 12px 20px;
    color: #fff;
    background: #5c3266;
}
a.learnmore:hover {
    background: #4b2853;
}

.contact-information > div {
    display: inline-block;
    margin-right: 18px;
    margin-bottom: 10px;
    font-size: 16px;
}

.meta-info a {
    color: #3d8782;
}
.meta-info a:hover {
    color: #333;
}

/* Search Page */

.search-result-heading {
    margin: 40px 0 30px 0;
    text-align: center;
}
.search-result {
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 50px;
    border: 1px solid #ccc;
    background: #efefef;
}
.search-result h3 {
    margin-bottom: 20px;
}
.search-result h3 a {
    color: #5c3266;
}
.search-content {
    margin-bottom: 30px;
}
.search-content a {
    color: #3d8782;
}


.church_bullets li {
    padding-bottom: 10px;
}
.church_bullets li p {
    padding-bottom: 0;
}


.extra_parish_info {
    display: none;
}

.parish-text h3 {
    padding-bottom: 0;
}

.page-bar h3.church_title {
    margin-top: 0;
    padding-top: 0;
    font-size: 22px;
}

/* Newsletter Page - MailChimp Form */

#mc_embed_signup_scroll input[type='text'],
#mc_embed_signup_scroll input[type='email'],
#mc_embed_signup_scroll select {
    display: block;
    width: 300px !important;
    height: 42px;
    padding: 12px 16px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 0;

    -webkit-appearance: none;
}
#mc_embed_signup_scroll select {
    padding-right: 60px; /* Prevent text running under arrow */
    background: #fff url(../images/select.svg) no-repeat right;
}
#mc_embed_signup_scroll input[type='radio'] {
    margin-right: 5px;
}
#mc_embed_signup_scroll ul {
    margin-left: 0;
}
#mc_embed_signup_scroll li {
    margin-bottom: 5px;
    list-style-type: none;
}
#mc_embed_signup_scroll strong {
    display: block;
    margin-bottom: 5px;
}
#mc_embed_signup_scroll .asterisk {
    font-size: 22px;
    line-height: 0;
    color: red;
}
#mc_embed_signup_scroll label {
    margin-bottom: 6px;
}

/* Home Page */

body.home .text-bar .block a {
    display: block;
    margin-top: 8px;
    color: #565656;
}
body.home .text-bar .block .read-more {
    color: #5ac5be;
    transition: all 0.25s;
    white-space: nowrap;
}
body.home .text-bar .block a:hover .read-more {
    font-weight: bold;
}

/*-------------------------------*\
             GALLERY
\*-------------------------------*/

.section-gallery {
    font-size: 0;
}

/* Group */

.gallery-group {
    display: inline-block;
    position: relative;
    width: 25%;
    height: 400px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.gallery-group .thumbnail {
    display: none;
    justify-content: center;
    align-items: center;
}
.gallery-group .thumbnail:first-of-type {
    display: flex;
}
.gallery-group .thumbnail img {
    display: block;
    position: absolute;
}
.gallery-group .thumbnail,
.gallery-group .thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-group .thumbnail:hover {
    filter: brightness(115%);
}

@media (max-width:1500px) {
    .gallery-group {
        width: 33.33%;
        height: 350px;
    }
}

@media (max-width:1280px) {
    .gallery-group {
        width: 50%;
        height: 300px;
    }
}
@media (max-width:600px) {
    .gallery-group {
        width: 100%;
    }
}

/*-------------------------------*\
    BUTTON - IMAGE/GALLERY GROUP
\*-------------------------------*/

.gallery-group .btn {
    display: inline-flex;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
}

.gallery-group .btn span {
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 20px;
    transition: all 0.2s;
    text-align: center;
    background: #5c3266;
    color: #FFF;
    align-self: center;
}












a.learnmore {
display: inline-block;
}
